Super DVD Creator

Super DVD Creator was designed to convert your Asf Wmv AVI DivX Mpeg Xvid RM files to VCD SVCD or DVD.
Use this software to create VCD/DVD from your digital video recorder, Webcam, or downloaded files. Super DVD Creator is a powerful, splendid and simple to use application for AVI Rm Divx Wmv Asf to VCD, AVI Rm Divx Wmv Asf to DVD and AVI to SVCD VCD DVD video converting and Burning.

Create DVD from RM,Wmv,Asf,Avi, Divx ,Mpeg file
Create SVCD from RM,Asf,Wmv,Avi, Divx,Mpeg file
Create VCD from RM,Asf,Wmv,Avi, Divx ,Mpeg file
Convert RM,Asf,Wmv, Avi, Divx,Mpeg file to Mpeg (PAL / NTSC)
 Support RM,Asf,Wmv,Avi,Mpeg,Divx,Xvid ,Mov.
 Burn Media file to DVD VCD SDVD Video Disc.
DVD/VCD/SVCD Video Disc Burner Inside!
Make DVD VCD SVCD Video Disc.
Fast High-Quality Mpeg1/2 encoder engine Inside !
 Batch convert all video format files direct to DVD or VCD ,svcd .
 Support AC3 sound format (only output for DVD)

WWW.ALLDJ.COM
----------------------------------------------------------------------
Copyright(C) 2002-2005 MasterSoft Inc. All Right Reserved.


A. Close the Software

B. Video Disc Creator : Video disc creator is the main function of super dvd creator . this function create video DVD SVCD VCD directly from Avi, Divx, Wmv, Xvid, Mov(QuickTime media), RM, RMVB (RealMedia) etc.
The Video Disc Creator convert the source file to the MPEG1/2 format,and then burn the Mpeg file to video disc so that you can play the movies on your home DVD Player .

C. Video Disc Burner :Video Disc Burn function only burn the exist Mpeg or VOB file to VCD/SVCD DVD.

D. MPEG File Converter : This Function convert source video media to DVD(VOB) , SVCD , VCD , Standard Mpeg1 , Standard Mpeg 2 file .
It is just a video converter and will not burn to disc . But you can use the Video Disc Burner to burn the output file as a Video Disc.

E. Help : A popup menu and help .

F. About : About the software ,include Copyrights and software version number.

G. BuyNow : Buy the software , secure and fast.

WWW.ALLDJ.COM
-----------------------------------------------------------


Organise the video clips

Add source clips to the source-file list. support : avi ,divx ,xvid ,mov ,rm , swf , asf, wmv (windows media video format) etc.
Remove the selected source clips from the source-file list .
Make the selected source clip up .(You must Organise all the clips to a correct order ,because the output disc will play as the source-list order.)
Make the selected source clip down.
Goto Next Setp : when you added all the clips and organised it OK ,you need to click this button to go to the next step .
Click the clips in the source-list and then click the Preview button ,the software will play the clip in the screen.
Set Begin Point : Click this button to set the begining point for the Selected Source Clips .(if you did not want to convert the default　length of the source file ,The software will convert the source file from begin point to the end point..)
Set End Point : Click this button to set the End point for the Selected Source Clips .(if you did not want to convert the default　length of the source file ,The software will convert the source file from begin point to the end point.)
Save Picture : Extract the current picture from selected source file. (Please click the clip and preview .you can drag the slider to find the picture you want to save.)

About the Letter Box : We suggest you always add letter box to the target file. if you did not add the letter box ,the output file may lost the original image scale.

WWW.ALLDJ.COM
-----------------------------------------------------------


Start Converting and Burning :

Convertion Engine : Drag the slider to the left the converter engine will convert the source file with max speed . drag to the right place will get better picture quality.

Working Folder : Working folder is very important for Super DVD Creator ,the software need to save some files when do the converting and burning job . And the target DVD (VCD or SVCD) will be saved to the working folder even you choose to burn directly to Disc .
So, you must make sure that there is enough free disk space in your hard disc .for normal , create a 4.2G DVD you need 8.4 G free disk space (when all the job is finished ,the softeare will release the free space.). We highly suggest you set the working folder to the largest disk root .
Start : Start converting and burning after you set all the items right.
NTSC / PAL : Set the output DVD VCD SVCD to NTSC or PAL format.

WWW.ALLDJ.COM
-----------------------------------------------------------


Create my first DVD
1 .Run the Super DVD Creator :

The software will give you 3 choose :

a. video disc creator : direct make a DVD VCD or SVCD from source clips

b. Video Disc Burn : just burn the exist mpeg file to DVD SVCD or VCD disc

c. Mpeg file Converter : just conver souce clips to DVD SVCD VCD Mpeg1 Mpeg2 format ,will not burn to disc .

At this step you can choose to output DVD SVCD or VCD
2 . Choose function 1 (Video Disc Creator):

Add all the source clips into Source-list .

And do some options as your like : set the begin point ,set the end point ,save picture .

Note : Super DVD Creator support Multi-Audio Channels . if you source clips contain more than one Audio Channels you can specify to some one.

3. Click [image] to do the job :

a. choose your Working folder ,the output media will be saved to the Working folder before burn it to disc.

b. Split Size :As you know ,maybe you want to burn it to disc ,but the output file size is bigger than 4.3 G (650 MB for VCD SVCD)

So you need to set the Split size ,the software will split the output file to your specify size . and then you can use the burn function to burn to disc.

c . After you set all options for your DVD , Please press the "Start" button . Then you will get your first DVD.

WWW.ALLDJ.COM
-----------------------------------------------------------


System requiments

Minimum: Pentium II 233 PC or higher
32MB RAM or more
DVD-ROM
DVDRW/CDRW burner (Optional)
Recommend: Pentium III 450 PC or higher
64MB RAM or more
DVD-ROM
DVDRW/CDRW burner (Optional)
Operating system: Windows 95, 98/98SE, Me, NT4, 2000 or XP/2003

WWW.ALLDJ.COM
-----------------------------------------------------------


DVD / VCD / SVCD Specification :
DVD specification | SVCD specification | VCD specification
NTSC: Horzontal width: 352 Vertical height: 240 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 352 Vertical height: 288 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 720 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 720 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 480 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 480 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits
The DVD sizes can be a bit confusing. There are basicly 4 different DVD Sizes,

DVD-5, holds around 4 700 000 000 bytes and that is 4.37 computer GB where 1 kbyte is 1024 bytes* . DVD+R/DVD+RW and DVD-R/DVD-RW supports this format. Also called Single Sided Single Layered. This is the most common DVD Media, often called 4.7 GB Media.

DVD-10, holds around 9 400 000 000 bytes and that is 8.75 computer GB. DVD+R/DVD+RW and DVD-R/DVD-RW supports this format. Also called Double Sided Single Layered.

DVD-9, holds around 8 540 000 000 bytes and that is 7.95 computer GB. DVD+R supports this format. Also called Single Sided Dual Layered. This media is called DVD+R9, DVD+R DL or 8.5 GB Media.

DVD-18, holds around 17 080 000 000 bytes and that is 15.9 computer GB. DVD+R supports this format. Also called Double Sided Dual Layered.

DVD+R/DVD+RW/DVD+R DL and DVD-R/DVD-RW exact sizes
DVD-R/DVD-RW = 4 706 074 624 bytes ( 4488 MB )
DVD+R/DVD+RW = 4 700 372 992 bytes ( 4482 MB )
DVD+R DL = 8 547 993 600 bytes ( 8152 MB )
Folder | Files | Explanation
AUDIO_TS | (undefined) | DVD Audio
VIDEO_TS | VIDEO_TS.BUP |
 | VIDEO_TS.IFO | The first video play item, IFO, usally a copyright notice or a menu
 | VIDEO_TS.VOB | The first video play item, VOB
 | VTS_01_0.BUP |
 | VTS_01_0.IFO | Title 01, IFO, usually the main movie
 | VTS_01_0.VOB | Title 01, VOB 0, the menu for this title
 | VTS_01_1.VOB | Title 01, VOB 1, the video for this title
 | VTS_01_2.VOB | Title 01, VOB 2, if larger than 1 GB it will be splitted into several vobs
 | VTS_01_3.VOB | Title 01, VOB 3
 | VTS_01_4.VOB | Title 01, VOB 4, up to 10(0-9) VOB files if necassary
 | VTS_02_0.BUP |
 | VTS_02_0.IFO | Title 02, IFO, usually movie extras
 | VTS_02_0.VOB | Title 02, VOB 0, the menu for this title
 | VTS_02_1.VOB | Title 02, VOB 1, the video for this title
 | VTS_xx_x.BUP |
 | VTS_xx_x.IFO | And so on
 | VTS_xx_x.VOB |
 | VTS_xx_x.VOB |
 | VTS_99_9.VOB | Up to 99(1-99) titles with max 10(0-9) VOB files each

WWW.ALLDJ.COM
-----------------------------------------------------------


Add-ons you need

DirectX :

Microsoft DirectX
Please download it :
http://www.microsoft.com/windows/directx/downloads/default.asp
Codec you need :

Some other Codec you need to access your media: such as Divx, Xvid ,Wmv ,etc :

Please download : http://www.alldj.com/sdvdc/codec.htm
Real Media Format (RM RMVB):

If you want to access the RM or RMVB files you need to install the Real Media Player .

http://www.real.com/
QuickTime Movies (MOV):

You need to install the QuickTime Player :

http://www.apple.com/quicktime/download/
MPEG 1/ 2 :

To access your Mpeg 1 /2 Please download the Codec :

http://www.alldj.com/sdvdc/codec.htm
Aspi Layer :

If your CD or DVD Burner did not work with the Super DVD Ceator ,you need download and install it. Unzip the ASPI.zip and read the read_me.txt how to install it.

http://www.alldj.com/sdvdc/ASPI.zip

WWW.ALLDJ.COM
-----------------------------------------------------------


How To Register :
  • After you place a order for the Super DVD Creator you will receive a confirming Email that include your registration information like following

Register Name : XXXXX XXXXXX
Register Code : XXXXX-XXXXXX-XXXXXX-XXXXXX-XXXXXX

  • Run the software, you will find a Register Process window pops up. you just Copy && Paste the register name and register code to the input box :

  • COPY the registration code and registration name listed below by highlighting it with the mouse and pressing CTRL_C.
  • PASTE in the registration code and registration name by pressing CTRL_V in the register window box.

  • Please make sure all the information you typed is correctly.
  • Press "Register" on the register process box. You'll then have the full features of the Super DVD Creator you ordered.
If you have some problems to process the register information please feel free to contact us Contact@alldj.com

WWW.ALLDJ.COM
-----------------------------------------------------------